@import url('font/fonts.css');
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans serif;
	font-size: 13px;
	color: #382355;
	background:#382355;
	line-height: 120%;
}

h1,h2,h3,h4{
	margin: 0;
	
	font-weight: normal;
	font-family: "VegurRegular", Verdana, Arial, sans serif;
}

h1 {
	font-size: 24px;
	color:#382355;
	padding:0 0 16px 0;
}

h2 {
	font-size: 17px;
	color:#382355;
	font-weight: bold;
	padding:0 0 12px 0;
}
h3 {
	color:#382355;
	font-size: 14px;
	font-weight: bold;
	padding:0 0 6px 0;
}
p, ul, li, ol {
	margin-top: 0;
	line-height: 150%;
	margin: 0;
}
hr{
	border-top:1px dotted #3F4140;
	margin-bottom:10px;
}
a {
	text-decoration: none;
	outline: none;
	color: #333333;
}
a:active
{
	outline: none;
}
a:focus
{
-moz-outline-style: none;
}
a:hover {
	text-decoration: none;
	color: #6F173F;
}
img {
	border: 0;
}
.purple {
	border: 0;
	color: #6F173F;
}
.gray {
	border: 0;
	color: #666666;
}
#preload {
	position: absolute; 
	top: -1000px; 
	left: -1000px;
}
#wrapper {
	height: auto;
}
/* Header */
#header {
	width: 998px;
	height: 159px;
	margin: 0 auto;
	background: #FFF;
}

#logo {
	float: right;
	/* [disabled]width: 227px; */
	/* [disabled]height: 115px; */
	/* [disabled]margin: 34px 48px 0 0; */
	position: relative;
	top: -41px;
	right: 48px;
}

#logo a {
	text-decoration: none;
	color: #2D2722;
}
#wave{
	width: 1064px;
	position: relative;
	z-index: 9999;
	margin-left: -32px;
	top: 119px;
	height: 70px;
	background-image: url(../images/green-wave_bg.png);
	background-repeat: no-repeat;
	background-position: 32px top;
}
#main {
	margin: 0 auto;
	
	width:998px;
	background: #EAE4EF url(../images/main_bg.png);
	/*height: auto;
	position: relative;background-color: #EAE4EF;*/
}

#sidebar {
	background-color: #EAE4EF;
	width:225px;
	float: left;
	padding: 0px 0 0 0;
	position: relative;
	border-right:4px solid #FFF;
	z-index: 99;display:block;
/*	
	
	height:auto;*/
}
/* Menu */

#menu {
	width: 225px;
	min-height: 337px;
	margin: 17px 0 0 0;
	border-top: 2px solid #FFF;
	font-size: 13px;
	font-family: "VegurRegular", Verdana, Arial, sans serif;
	clear: right;
	background-color: #EAE4EF;
	padding: 0;
	
}
#menu-bottom {
	width: 206px;
	height: 223px;
	font-size: 13px;
	padding: 32px 0 0 19px;
	background-color: #C5BECF;
}
#menu-bottom p{
	width: 170px;
	margin: 0 0 10px 10px;
	padding: 0 10px 10px 0;
	color: #3F4140;
	border-bottom: 1px solid #FFF;
}
#menu-bottom h2{
	padding: 0 10px 5px 10px;
}
#menu-bottom a  {
	color: #3F4140;

}
#menu-bottom a:hover {
	color: #382355;
}
/*--------------- end menu --------------*/

/*--------------- content ---------------*/
#main-photo {
	height:355px;
	width: 100%;
	margin: 2px 0 4px 0;
	background-color: #FFF;
	z-index: 6;
}

#main-content  {
	width: 769px;
	float: right;
	position: relative;
	background-color: #FFF;
	/*border-left: 4px solid #FFF;*/
	z-index: 2;
}
#main-post{
	background: #EAE4EF url(../images/content_bg.jpg) no-repeat left top;
	width: 769px;
	min-height: 298px;
	display: block;
}
#post h2 {
	
}
#post {
	width:740px;
	padding: 32px 15px 15px 15px;
	margin:0 0 0 0;
	position: relative;
	color:#3F4140;
	
}
#post a{
	color:#3F4140;
	text-decoration:none;
}
#post a:hover{
	text-decoration:underline;
}
#post p{
	font-size:13px;
	width: auto;
	padding: 0 0 10px 0;
}
#post table{
	width:740px;
	padding:0 0 15px 0;
	margin:0 auto;
}
#post td{
	width:230px;
	vertical-align:top;
	padding:0 12px 0 0;
}
#post td.2columns{
	width:50%;
	vertical-align:top;
	padding:0 12px 0 0;
}
#post ul{
	margin: 0 0 10px 17px;
}
#post ul li{
	font-size:13px;
	line-height:150%;
	margin: 0;
}
/*---------- NEWS/ARTICLES ----*/
.imagenews{
	background-repeat: no-repeat;
	background-position:center;
	background-color:#FFF;
	border:7px solid #FFF;
	width:120px;
	height:80px;
	float:right;
	margin-left:25px;
}

.newstitle{
	width:560px;
	float:left;
}
.newspara{
	width:560px !important;  
	
}
.news{
	clear:left;
	overflow:hidden;
	margin-bottom:10px;
}
.newsborder{
	width:570px;
	float:left;
	clear:right;
	display:block;
}
/*---------- FOOTER -----------*/
 #green-bar {
	clear: both;
	width: 998px;
	height: 34px;
	background-color: #6E9541;
}
#footer {
	clear: both;
	width: 998px;
	height: 40px;
	margin: 0px auto;
	text-align: right;
	font-family:"VegurRegular",verdana,arial;
	background-color: #382355;
	color: #FFF;
}
#footer p {
	margin: 0;
	padding: 6px 15px 0px 0px;
	line-height: normal;
	font-size: 11px;
	width: auto;
}

#footer a {
	color: #FFF;
}
#footer a:hover {
	color:#D4D4D4;
	text-decoration:none;
}
/*---- misc ------*/
#preload {position: absolute;top: -1000px; left: -1000px;}
.clr {
	clear: both;
}